*{
    font-family: 'Nunito', sans-serif;
}

.__elt-logo {
    height: auto;
    width: 120px;
}

.__elt-nav {
    height: 51px;
}

.__elt-text-white{
    color: white;
}

.__elt-container {
    background: rgb(139,64,150);
    background: linear-gradient(90deg, rgba(139,64,150,1) 0%, rgba(205,133,89,1) 100%);
}

.__elt-text-purple {
    color: #8B4096;
}

svg.__elf-icone {
    margin: 5px auto 15px auto;
    width: 40px;
}

.__elf-how-works-text {
    background: linear-gradient( 90deg , rgba(139,64,150,1) 0%, rgba(205,133,89,1) 100%);
    color: white;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
}

.__elt-how-works:before {
    content: '';
    height: 48px;
    width: calc(100% - 1300px);
    background: #8b4096;
    position: absolute;
    left: 0;
    z-index: 0;
}

.__elf-container {
    z-index: 1;
}

.__elf-button {
    background: rgb(139,64,150);
    background: linear-gradient(110deg, rgba(139,64,150,1) 0%, rgba(70,32,75,1) 100%);
    WIDTH: 270PX;
}

#nosso-app {
    background: rgb(143,68,146);
    background: linear-gradient(90deg, rgba(143,68,146,1) 0%, rgba(174,101,117,1) 100%);
}

@media (max-width: 961px) {
    header {
        -ms-transform: translate(0px,0px);
        -webkit-transform: translate(0px,0px);
        transform: translate(0px,0px);
    }

    .__elt-logo{
        height: 40px;
        width: auto;
    }

    .__elt-nav-items {
        background-color: white;
        top: 75px;
        height: calc(100vh - 75px);
        -webkit-transform: translate(-200%,0px);
        -ms-transform: translate(-200%,0px);
        transform: translate(-200%,0px);
        -webkit-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }

    .__elt-nav-items.active {
        -webkit-transform: translate(-61% ,0px);
        -ms-transform: translate(-24px ,0px);
        transform: translate(-24px ,0px);
    }

    .__elt-nav {
        height: auto;
    }

    .__elt-burguer {
        height: 25px;
        padding-top: 2px;
        width: 30px;
    }

    .__elt-burguer span {
        display: block;
        height: 4px;
        background-color: white;
        width: 100%;
        margin: 0 0 4px 0;
        -webkit-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }

    .__elt-burguer.active span:last-child {
        display: none;
    }

    .__elt-burguer.active span {
        position: absolute;
        top: 10px;
    }

    .__elt-burguer.active span:nth-child(1) {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
    }

    .__elt-burguer.active span:nth-child(2) {
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }
    .__elt-nav-items li a {
        color: #8B4096;
    }
}